b_1 = 81.7933072405
mu_c = 0.323943505097
A = 11.271925952
shape = 4.68423604574
tau = 74.4459935965
Ter = 314.637652878
s_r = 193.808290864
Gsquare = 6.79570488472
ID = "SMRI2sham"
best_statisic = 6.79570488472